Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:13:18 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc yasmine barbar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fp091821000351  hello,my order has been our for delivery since the morning   should i wait more today? thx Bot:  Please enter your name Customer:  yasmine barbar Bot:  Hi Yasmine Barbar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  950240 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971501636384            05:22 PM, 10th Oct                     yasmine barbar                             05:22 PM, 10th Oct                   Mohammed                    Hi Yasmine, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           05:22 PM, 10th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:22 PM, 10th Oct                     yasmine barbar                    Hi mohammad           05:22 PM, 10th Oct                   Mohammed                    Please note the delivery time frame to store is 2-3 business days.           05:24 PM, 10th Oct                   Mohammed                   Is there anything else may I assist you?           05:24 PM, 10th Oct                     yasmine barbar                    Ok thank u           05:25 PM, 10th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:25 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3209147